REM
REM Copyright (C) 2008-2001 Azzeddine LAZREK. All rights reserved.
REM
REM clear2.5.bat
REM This file belongs to the CurExt package.
REM

set version="C:\Documents and Settings\All Users\Application Data\MiKTeX\2.5\fonts\"
set repwork=.
set repmf=%version%source\curext\

set reppkk=%version%pk\ljfour\curext\ksd10.mf\dpi600\
set reppko=%version%pk\ljfour\curext\opprt10.mf\dpi600\
set reppkc=%version%pk\ljfour\curext\clprt10.mf\dpi600\

set reptfmk=%version%tfm\curext\ksd10.mf\
set reptfmo=%version%tfm\curext\opprt10.mf\
set reptfmc=%version%tfm\curext\cpprt10.mf\

del %reppkk%ksd10.*pk
del %reppko%opprt10.*pk
del %reppkc%cpprt10.*pk

del %reptfmk%ksd10.tfm
del %reptfmo%opprt10.tfm
del %reptfmc%clprt10.tfm

REM set reppkn=%version%pk\ljfour\nasx\nasx10.mf\dpi600\
REM set reptfmn=%version%tfm\nasx\nasx10.mf\
REM del %reptfmn%nasx10.tfm
REM del %reppkn%nasx10.*pk

copy %repwork%kashida.* %repmf%
copy %repwork%parent.* %repmf%

REM pause
